<div class="col-12">
  <h5>Assign Permission</h5>
  <div class="d-flex">
    <div class="mr-auto"><h6>Campaign Manager</h6></div>
    <label class="switch">
      <input type="checkbox" name="manager" />
      <span class="slider round"></span>
    </label>
  </div>
  <div class="d-flex">
    <div class="mr-auto"><h6>Canvasser</h6></div>
    <label class="switch">
      <input type="checkbox" name="canvasser" />
      <span class="slider round"></span>
    </label>
  </div>
  <div class="d-flex justify-content-end">
    <button
      type="button"
      class="btn btn-primary btn-sm"
      data-toggle="modal"
      data-target="#profileModal"
      data-whatever="Edit Profile"
    >
      Save Changes
    </button>
  </div>
</div>
